﻿Copyright (c) (2015) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Wavetek,Meterman DM7 (1 yr) VER /5500
DATE:                  2016-01-05 12:20:07
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 14189 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       15
NUMBER OF LINES:       186
CONFIGURATION:         Fluke 5500A
=============================================================================
#
#  Procedure Author(s):
#       KH, DAC
#
#  Source(s):
#       Wavetek Meterman DM7
#       Operators Manual
#       PN 1566286 06/2000 Revision NA *
#
#       * The tolerances used by this procedure were taken from the published
#         specifications table.
#
#  Additional Equipment and/or Accessories Required:
#      - Two (2) Pomona #3834 pin tip plug to banana couplers(optional).
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  ASK-   R                    P                            A        V

  1.002  IF           NOT(VERSIONCHECK("8.0"))
  1.003  END
  1.004  ENDIF

  1.005  CALL         Sub Display Copyright
  1.006  CALL         Sub High Voltage Safety Warning

  1.007  HEAD         SETUP PROCEDURE EXECUTION PARAMETERS
  1.008  CALL         Sub Select Failed Test Mode
  1.009  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

  1.010  HEAD         TEST CONDITIONS
  1.011  DISP         No specific warm-up time requirement.
  1.011  DISP         Ambient temperature: 18 °C - 28 °C
  1.011  DISP         Relative humidity: less than 90 %

  1.012  HEAD         INITIAL INFORMATION
  1.013  DISP         Ensure UUT readings have been allowed to settle
  1.013  DISP         prior to proceeding with each test.

  1.014  HEAD         EQUIPMENT REQUIREMENTS
  1.015  OPBR         -z Do you want to review the list of additional
  1.015  OPBR         equipment and/or accessories required?

  1.016  IF           MEM1
  1.017  DISP         The following additional equipment and/or
  1.017  DISP         accessories are optionally required:
  1.017  DISP
  1.017  DISP         - Two (2) Pomona #3834 pin tip plug to banana couplers.
  1.018  ENDIF

  1.019  RSLT         =
  1.020  HEAD         {DC VOLTAGE}
  1.021  RSLT         =
  1.022  HEAD         -2{2 V Range}
  1.023  TARGET       -p
  1.024  DISP         Connect the UUT to the 5500A using pin tip plug to
  1.024  DISP         banana coupler and a single banana (m) test lead.
  1.024  DISP
  1.025  DISP         [32]       UUT           to    5500A
  1.026  DISP         [32] Probe Tip "V A Ω" <=====> NORMAL HI
  1.026  DISP         [32] Rear Jack "COM" <=======> NORMAL LO
  1.027  DISP         Rotate the RANGE SELECTOR to 2 V DC.
  1.028  TARGET       -m
  1.029  5500   2     0.0V           0.8% 0.001U                           2W
  2.001  5500   2     1.900V         0.8% 0.001U                           2W
  3.001  5500   2     -1.900V        0.8% 0.001U                           2W

  4.001  RSLT         =
  4.002  HEAD         -2{20 V Range}
  4.003  TARGET       -p
  4.004  DISP         Rotate the RANGE SELECTOR to 20 V DC.
  4.005  TARGET       -m
  4.006  5500   20    19.00V         0.8% 0.01U                            2W

  5.001  RSLT         =
  5.002  HEAD         -2{200 V Range}
  5.003  TARGET       -p
  5.004  DISP         Rotate the RANGE SELECTOR to 200 V DC.
  5.005  TARGET       -m
  5.006  5500   200   190.0V         0.8% 0.1U                             2W

  6.001  RSLT         =
  6.002  HEAD         -2{600 V Range}
  6.003  TARGET       -p
  6.004  DISP         Rotate the RANGE SELECTOR to 600 V DC.
  6.005  TARGET       -m
  6.006  5500   600   575V           0.8% 1U                               2W

  7.001  RSLT         =
  7.002  HEAD         {AC VOLTAGE}
  7.003  RSLT         =
  7.004  HEAD         -2{600 V Range}
  7.005  TARGET       -p
  7.006  DISP         Rotate the RANGE SELECTOR to 600 V AC.
  7.007  TARGET       -m
  7.008  5500   600   575V           1.5% 4U       50H            SI       2W

  8.001  RSLT         =
  8.002  HEAD         -2{200 V Range}
  8.003  TARGET       -p
  8.004  DISP         Rotate the RANGE SELECTOR to 200 V AC.
  8.005  TARGET       -m
  8.006  5500   200   190.0V         1.5% 0.4U     50H            SI       2W

  9.001  RSLT         =
  9.002  HEAD         {RESISTANCE}
  9.003  RSLT         =
  9.004  HEAD         -2{2 kΩ Range}
  9.005  TARGET       -p
  9.006  DISP         Rotate the RANGE SELECTOR to the 2 kΩ.
  9.007  TARGET       -m
  9.008  5500   2     1.900kZ        1.0% 0.003U                           2W

 10.001  RSLT         =
 10.002  HEAD         -2{20 kΩ Range}
 10.003  TARGET       -p
 10.004  DISP         Rotate the RANGE SELECTOR to the 20 kΩ.
 10.005  TARGET       -m
 10.006  5500   20    19.00kZ        1.0% 0.03U                            2W

 11.001  RSLT         =
 11.002  HEAD         -2{200 kΩ Range}
 11.003  TARGET       -p
 11.004  DISP         Rotate the RANGE SELECTOR to the 200 kΩ.
 11.005  TARGET       -m
 11.006  5500   200   190.0kZ        1.0% 0.3U                             2W

 12.001  RSLT         =
 12.002  HEAD         -2{2 MΩ Range}
 12.003  TARGET       -p
 12.004  DISP         Rotate the RANGE SELECTOR to the 2 MΩ.
 12.005  TARGET       -m
 12.006  5500   2     1.900MZ        1.0% 0.003U                           2W

 13.001  RSLT         =
 13.002  HEAD         {DIODE TEST}
 13.003  RSLT         =
 13.004  TARGET       -p
 13.005  DISP         Rotate the RANGE SELECTOR to Diode Test.
 13.006  TARGET       -m
 13.007  5500         600mV          15%                                   2W

 14.001  DISP         Remove all connections.

 14.002  RSLT         =
 14.003  HEAD         {DC CURRENT}
 14.004  RSLT         =
 14.005  HEAD         -2{200 mA Range}
 14.006  TARGET       -p
 14.007  DISP         Connect the UUT to the 5500A using pin tip plug to
 14.007  DISP         banana coupler and a single banana (m) test lead.
 14.007  DISP
 14.008  DISP         [32]       UUT           to    5500A
 14.009  DISP         [32] Probe Tip "V A Ω" <=====> AUX HI
 14.009  DISP         [32] Rear Jack "COM" <=======> AUX LO
 14.010  DISP         Rotate the RANGE SELECTOR to the 200 mA DC.
 14.011  TARGET       -m
 14.012  5500   200   190.0mA        2.0% 0.1U                             2W

 15.001  HEAD         -2
 15.002  HEAD
 15.003  END
